• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Pag 1 di 2 12 UltimoUltimo
Visualizzazione risultati da 1 a 15 di 25

Discussione: Ati

Cambio titolo
  1. #1
    Utente L'avatar di Dan
    Registrato il
    01-03
    LocalitÓ
    Chieri
    Messaggi
    155

    Sonno Ati

    Ragazzi ho configurato il modem ora mi serve aiuto per l'ATI 9600 pro. Come prometeo mi ha detto vai nel sito ati www.ati.com. Vado per scaricare il catalyst e mi chiede; devi essere sicuro della tua versione di XFREE86. per fare questo scarica il Check.sh e verifica la versione.
    Io l'ho scaricato ma non parte. Dove devo metterlo e cosa devo scrivere come comando per lanciarlo?
    Una domanda. L'argomento l'ho dovuto scrivere con konqueror perchŔ mozilla non mi faceva scrivere l'oggetto.
    Che sia un problema di mozilla 1.3???

  2. #2
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    LocalitÓ
    Midwich Street
    Messaggi
    6.699
    Mozilla 1.3 ha qualche bug di questo tipo (io avevo problemi con la barra degli indirizzi).
    Per conoscere la tua versione di XFree86 digita semplicemente:
    $ XFree86 -version

    Se vuoi utilizzare lo script di ATI devi scrivere:
    $ sh Check.sh

    dalla directory in cui lo hai scaricato.


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  3. #3
    Utente L'avatar di Dan
    Registrato il
    01-03
    LocalitÓ
    Chieri
    Messaggi
    155
    Il demone kppp ha interrotto la connessione valore ritornato 16.
    Che errore Ŕ? Non riesco a finire i download

  4. #4
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    LocalitÓ
    Midwich Street
    Messaggi
    6.699
    E' un errore di ***** che capita anche a me l'unico modo che finora ho trovato per evitarlo Ŕ stato lanciare kppp da root.
    In ogni caso a me capita dopo tipo 12-15 ore, non di frequente, quindi Ŕ sopportabile.

    I download puoi riprenderli se si interrompono.


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  5. #5
    Utente L'avatar di Dan
    Registrato il
    01-03
    LocalitÓ
    Chieri
    Messaggi
    155
    Inviato da Phoenix
    E' un errore di ***** che capita anche a me l'unico modo che finora ho trovato per evitarlo Ŕ stato lanciare kppp da root.
    In ogni caso a me capita dopo tipo 12-15 ore, non di frequente, quindi Ŕ sopportabile.

    I download puoi riprenderli se si interrompono.
    Ehm il fatto Ŕ proprio quando comincio il download di quel file che crolla dopo la riconnessione pare che crolli a intervalli di kb di quel file circa 100-150.
    Comunque lo sto scaricando da win8(

  6. #6
    Utente L'avatar di Dan
    Registrato il
    01-03
    LocalitÓ
    Chieri
    Messaggi
    155
    allora lancio il file rpm e dopo 2 ok mi dice:<<<<<si sono verificati degli errori durante l'installazione dei pacchetti: si sono verificati degli errori: file /usr/X11R6/lib/libGL.so.1.2 from install of fglrx-glc22-4.3.0-3.2.8 conflicts with file from package CFree86-libs-4.3-5mdk

    Per˛ il file Free86 Ŕ quello della versione scaricata???
    Cosa posso fare??

  7. #7
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    LocalitÓ
    Midwich Street
    Messaggi
    6.699
    Leggere il readme prima di fare qualunque cosa

    I driver ATI vanno installati forzando la sovrascrizione di alcune file, quindi:
    # rpm -i --force fglrx-glc22-4.3.0-3.2.8.i586.rpm


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  8. #8
    Utente L'avatar di Dan
    Registrato il
    01-03
    LocalitÓ
    Chieri
    Messaggi
    155
    Inviato da Phoenix
    Leggere il readme prima di fare qualunque cosa

    I driver ATI vanno installati forzando la sovrascrizione di alcune file, quindi:
    # rpm -i --force fglrx-glc22-4.3.0-3.2.8.i586.rpm
    Se non ti scoccia mi spiegheresti con pazienza cosa hai fatto lý vorrei capire :

    Credo: come superutente lanci rpm poi i?? poi force??? e infine metti il file.

    Uname -r cosŔ -r?

    Version credo di aver capito cose

  9. #9
    Contegno, suvvia! L'avatar di Prometeo
    Registrato il
    10-02
    LocalitÓ
    New York
    Messaggi
    7.890
    Superutente = root

    L'opzione -i mi sembra serve per sovrascrivere i file, mentre -force serve per forzare la scrittura del file. In pratica lo obbliga
    the e.caffeinomane Xperience
    <Drg`uff> rinoa non sono romantico, sono un semi-isolato che fantastica su cose che non potranno mai accadere
    <Drg`uff> ma no
    <Drg`uff> che m3rda isolato
    <Drg`uff> mettici nerd
    <prm\\> drag, siamo in due
    <Ed\\> anche 3 dai

  10. #10
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    LocalitÓ
    Midwich Street
    Messaggi
    6.699
    -i sta per "--install", in pratica dice di installare l'rpm; --force indica invece di sovrascrivere eventuali file che creano conflitti con quelli che stanno per essere installati .
    Cosý in pratica installi il driver sovrascrivendo vecchi file di configurazione video che non ti serviranno pi¨ quando farai gestire il tutto a questi driver.

    generalmente Ŕ consigliabile mettere -U (--upgrade) al posto di -i, che installa il file solo se Ŕ una versione pi¨ nuova di uno eventualmente installato, ma in questo caso non credo sorgano problemi, anche perchŔ Ŕ preso dal readme di ATI.

    Uname Ŕ un comando che fornisce informazioni sul sistema, l'opzione -r (--kernel-release) stampa per la precisione la versione del kernel in uso.
    Ad esempio:
    Codice:
    sid:/home/sly# uname -r
    2.4.22
    sid:/home/sly#
    Mi indica che sto usando il kernel 2.4.22...


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  11. #11
    Utente L'avatar di Dan
    Registrato il
    01-03
    LocalitÓ
    Chieri
    Messaggi
    155
    Allora scheda video settata (si fa per dire).
    Come faccio a configurare il tv out. E ora i player video mi riproducono il suono e basta.

  12. #12
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    LocalitÓ
    Midwich Street
    Messaggi
    6.699
    Ma i codec li hai installati?
    Per configurare il video coi driver ATI mi pare che il comando sia # fglrxconfig


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  13. #13
    Utente L'avatar di Dan
    Registrato il
    01-03
    LocalitÓ
    Chieri
    Messaggi
    155
    Inviato da Phoenix
    Ma i codec li hai installati?
    Per configurare il video coi driver ATI mi pare che il comando sia # fglrxconfig
    si l'ho fatto 2 volte di cui la prima volta non Ŕ andata a buon fine la seconda un po' meglio ma... ci sono alcuni particolari che non so configurare o cosa mettere e ho fatto che mettere molte delle impostazioni di default.
    Infatti la prima volta ho rilancito linux Ŕ con desktop a sfondo rosso che mi ha detto hai visto che casini puoi fare avendo pieno utilizzo del computer o qualcosa del genere.

    Consigli per la configurazione???

  14. #14
    Utente L'avatar di Dan
    Registrato il
    01-03
    LocalitÓ
    Chieri
    Messaggi
    155
    Allora ho provato e riprovato a settare la scheda video il problema e che qundo mi chiede di configurare il TV out dopo aver risposto si qualunque configurazione non mi fa vedere dal televisore?
    PerchŔ8( 8( 8( 8( 8( 8( 8( 8( 8( ?

  15. #15
    Contegno, suvvia! L'avatar di Prometeo
    Registrato il
    10-02
    LocalitÓ
    New York
    Messaggi
    7.890
    Prova a seguire questa:
    INSTALLAZIONE DEI DRIVER ATI

    Questo contributo ri riferisce all'installazione dei soli driver proprietari per schede ATI Radeon r200/r300 e FireGL. Per le schede basate su r200/r250 e loro varianti Ŕ possibile utilizzare i driver DRI liberi, che sono normalmente giÓ inclusi nelle distribuzioni.

    Contributo di Bulfio

    Per prima cosa scaricare i driver ati dal sito, facendo attenzione alla giusta versione di Xfree, che per conoscerla basta digitare in shell:

    # X -version

    Chiaramente entrate da superuser.
    Per chi supporta gli rpm, installi normalmente il pacchetto:

    # rpm -ivh nomepacchetto.rpm

    Per chi usa la slackware:

    # rpm2tgz nomepacchetto.rpm
    # installpkg nome_nuovo_pacchetto_generato.tgz

    rpm2tgz crea un file .tgz nella stessa directory in cui Ŕ presente l'rpm: basta un "ls" da shell, e vedrete il nome del pacchetto .tgz.
    Per utenti debian, purtroppo non so se l'rpm funziona, quindi se c'Ŕ qualche volontario che magari aggiunge questa parte iniziale, mi fa un favore.

    A questo punto si digita:

    # fglrxconfig

    Si configura il tutto: potete anche lasciare tutto di default, a parte le frequenze e le risoluzioni del vostro monitor, che sono MOLTO importanti: alla fine, se vedrete che funziona tutto, potete anche rifare la configurazione.
    Finito di configurare, date il comando:

    # fglrxinfo

    Se l'installazione Ŕ andata a buon fine, dovrebbe ritornarvi questo:

    # display: :0.0 screen: 0
    # OpenGL vendor string: ATI Technologies Inc.
    # OpenGL renderer string: Radeon 9600 Athlon (3DNow!)
    # OpenGL version string: 1.3 (X4.3.0-3.2.8)

    Chiaramente il tipo di scheda video e il processore cambieranno a seconda del modello...
    Se, invece di Ati Technologies, vi esce Mesa.... o altro, allora avete ablilitato solo il 2D. Quindi fate cosý nella shell, sempre da superuser:

    (NOTA: per effettuare queste operazioni, il pacchetto contenente i sorgenti del kernel della vostra distribuzione deve essere correttamente installato -- ilsensine)

    # cd /lib/modules/fglrx/build_mod
    # ./make.sh
    # cd ..
    # ./make_install.sh
    # fglrxconfig

    Riconfigurate tutto come prima, riavviate X, e poi, sempre da shell, date ancora:

    # fglrxinfo

    e automagicamente dovrebbero uscirvi quelle meravigliose stringhe. Potete anche dare:

    # glxinfo

    e vedere che la voce Direct rendering abbia un Yes.
    Spero che sia di aiuto a qualcuno.

    Ciao!
    the e.caffeinomane Xperience
    <Drg`uff> rinoa non sono romantico, sono un semi-isolato che fantastica su cose che non potranno mai accadere
    <Drg`uff> ma no
    <Drg`uff> che m3rda isolato
    <Drg`uff> mettici nerd
    <prm\\> drag, siamo in due
    <Ed\\> anche 3 dai

Pag 1 di 2 12 UltimoUltimo

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •